/*
 * User Code (Overriding System Functions) for PHPMaker 9+
 *
 * Note: User Code must be written in JavaScript.
 *
 * Objects available:
 * PROJ - Project Object
 * DB - Database Object
 * LANG - Language Object
 * SYSTEMFUNCTIONS - System Function Object
 * CTRL - Active Control Object 
 * TABLE - Active Table Object
 * FIELD - Active Field Object 
 *
 */

/* User Code Examples

// Example 1: Replace value (same as JavaScript string object replace method)
SYSTEMFUNCTIONS.<function>.replace(<regular expression>, "<value>");

// Example 2: Concat values (same as JavaScript string object concat method)
SYSTEMFUNCTIONS.<function>.concat("<value 1>", "<value 2>", ...);

// Example 3: Overwrite result by custom function
SYSTEMFUNCTIONS.<function>.modifiers.push(function() {
	var oldvalue = this.result; // Get old value
	alert(oldvalue); // View the old value
	var newvalue = <your code here>; // Modfiy the oldvalue or write your own value
	this.result = newvalue; // Overwrite value
});

*/